[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Missing accept4 for ia64

So, what is thus the "fixed" package version I should wait for?



Le 28 janvier 2012 23:14, Jonathan Nieder <jrnieder@gmail.com> a écrit :
> Aurelien Jarno wrote:
>> On Sat, Jan 28, 2012 at 04:04:07PM -0600, Jonathan Nieder wrote:
>>> Aurelien Jarno wrote:
>>>> Yes, it should probably work. Should I bump the build-dep on
>>>> linux-libc-dev to a recent version (in that case which version?).
>>> (>= 3.2.1-1) [ia64]
>> This gives the version, not if the version should be bumped or not.
> Yes, the build-dep should be bumped.  udev is broken without a working
> accept4 (bug#648325).

Reply to: